## gst-plugins-bad1.0-dmo 1.26.4

=== debian/changelog ===
gst-plugins-bad1.0-dmo (1:1.26.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Jul 2025 07:26:15 +0200

gst-plugins-bad1.0-dmo (1:1.26.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jun 2025 07:53:38 +0200

gst-plugins-bad1.0-dmo (1:1.26.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2025 08:30:54 +0200

gst-plugins-bad1.0-dmo (1:1.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Apr 2025 08:46:29 +0200

gst-plugins-bad1.0-dmo (1:1.26.0-dmo2) unstable; urgency=medium

  * Add armhf to supported architecture to libonnxruntime-dev in
    Build-Depends and fix debian/rules to libgstonnx.so module
    installation.
  * debian/control Remove duplicate Priority: fields

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Apr 2025 11:38:14 +0200

gst-plugins-bad1.0-dmo (1:1.26.0-dmo1+b1) unstable; urgency=medium

  * Build with libonnxruntime1.21 (amd64 only) 

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Mar 2025 11:42:10 +0100

gst-plugins-bad1.0-dmo (1:1.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 08:09:21 +0100

gst-plugins-bad1.0-dmo (1:1.25.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2025 11:01:24 +0100

gst-plugins-bad1.0-dmo (1:1.24.12-dmo2+b2) unstable; urgency=medium

  * Build with libsvtav1enc3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Feb 2025 11:14:47 +0100

gst-plugins-bad1.0-dmo (1:1.24.12-dmo2+b1) unstable; urgency=medium

  * Build with opencv 4.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Feb 2025 08:10:44 +0100

gst-plugins-bad1.0-dmo (1:1.24.12-dmo2) unstable; urgency=medium

  * Build with libopenh264-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Feb 2025 09:47:10 +0100

gst-plugins-bad1.0-dmo (1:1.24.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2025 10:15:18 +0100

gst-plugins-bad1.0-dmo (1:1.24.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 08:29:36 +0100

gst-plugins-bad1.0-dmo (1:1.24.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 08:40:05 +0100

gst-plugins-bad1.0-dmo (1:1.24.9-dmo2+b1) unstable; urgency=medium

  * Build with libx265-215; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Nov 2024 08:43:21 +0100

gst-plugins-bad1.0-dmo (1:1.24.9-dmo2) unstable; urgency=medium

  * Add patch from Arch linux to fix build with x265 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Nov 2024 16:33:30 +0100

gst-plugins-bad1.0-dmo (1:1.24.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:11:41 +0100

gst-plugins-bad1.0-dmo (1:1.24.8-dmo3) unstable; urgency=medium

  * Add support for Open Neural Network Exchange models (amd64 only)
  * Add support for Audio Video Transport Protocol
  * Remove x265 4 patch and disable x265 again. 

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2024 11:33:26 +0200

gst-plugins-bad1.0-dmo (1:1.24.8-dmo2) unstable; urgency=medium

  * Add patch for x265 4 from gstreamer PR7679

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2024 10:04:41 +0200

gst-plugins-bad1.0-dmo (1:1.24.8-dmo1) unstable; urgency=medium

  * New upstream release.
  * Stop buildling the intel-mediasdk support: no longer developed by Intel
  * Disable x265 until upstream fix support for x265 4.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2024 09:05:36 +0200

gst-plugins-bad1.0-dmo (1:1.24.7-dmo2) unstable; urgency=medium

  * Should conflicts with gstreamer1.0-fdkaac (already packaged in
    gstreamer1.0-plugins-bad)
  * Build with libx265-212

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 09:58:47 +0200

gst-plugins-bad1.0-dmo (1:1.24.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Aug 2024 18:14:39 +0200

gst-plugins-bad1.0-dmo (1:1.24.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jul 2024 06:54:22 +0200

gst-plugins-bad1.0-dmo (1:1.24.5-dmo2) unstable; urgency=medium

  * Transiion libsvtav1-dev --> libsvtav1enc-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jul 2024 01:42:50 +0200

gst-plugins-bad1.0-dmo (1:1.24.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jun 2024 19:19:41 +0200

gst-plugins-bad1.0-dmo (1:1.24.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2024 15:12:24 +0200

gst-plugins-bad1.0-dmo (1:1.24.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Apr 2024 08:25:41 +0200

gst-plugins-bad1.0-dmo (1:1.24.2-dmo3) unstable; urgency=medium

  * Build gstreamer1.0-wpe for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Apr 2024 16:29:10 +0200

gst-plugins-bad1.0-dmo (1:1.24.2-dmo2) unstable; urgency=medium

  * Build with libwpewebkit-2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 19:53:24 +0200

gst-plugins-bad1.0-dmo (1:1.24.2-dmo1) unstable; urgency=medium

  * New upstream release.


