=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(DEB_HOST_ARCH),amd64)
	conf_flags = -D qsv=disabled
endif

ifneq ($(DEB_HOST_ARCH),amd64)
	export DEB_LDFLAGS_MAINT_APPEND = -latomic
endif

%:
	dh $@ -Smeson --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--default-library shared \
	-D package-name="GStreamer Plugins (DMO)" \
	-D package-origin="https://www.deb-multimedia.org/" \
	-D directfb=disabled \
	-D gpl=enabled \
	-D doc=disabled \
	$(conf_flags)	

#	exit 1

override_dh_install:
	${RM} -rf debian/tmp/usr/share/gtk-doc

	dh_install

execute_after_dh_install:
ifeq ($(DEB_HOST_ARCH),amd64)
		dh_install -pgstreamer1.0-plugins-bad /usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstqsv.so
endif

ifeq (,$(filter-out amd64 arm64 armhf,$(DEB_HOST_ARCH)))
		dh_install -pgstreamer1.0-plugins-bad /usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstonnx.so
endif

ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
	dh_install -pgstreamer1.0-plugins-bad /usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstldac.so
endif

	mkdir -p $(CURDIR)/fake-home
	HOME=$(CURDIR)/fake-home \
	dh_gstscancodecs
	rm -rf $(CURDIR)/fake-home

override_dh_makeshlibs:
	dh_makeshlibs -plibgstreamer-plugins-bad1.0-0 -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0"
	dh_makeshlibs -plibgstreamer-opencv1.0-0 -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0"

override_dh_installdocs:
	dh_installdocs -A NEWS README.md

override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
	xvfb-run dh_auto_test
else
	xvfb-run dh_auto_test || true
endif
