## gst-plugins-bad1.0-dmo 1.26.7

=== debian/changelog ===
gst-plugins-bad1.0-dmo (1:1.26.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 23:50:04 +0200

gst-plugins-bad1.0-dmo (1:1.26.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2025 17:32:57 +0200

gst-plugins-bad1.0-dmo (1:1.26.5-dmo2) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 10:41:56 +0200

gst-plugins-bad1.0-dmo (1:1.26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Aug 2025 08:44:12 +0200
