=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libcurl4-gnutls-dev (>= 7.21.0), libdca-dev, libdvdnav-dev (>= 4.1.2) [!hurd-any],
  libdc1394-dev, libgudev-1.0-dev (>= 143), libzxing-dev (>= 2.2.1~), libopenaptx-dev,
  libegl-dev, libexempi-dev, libexif-dev (>= 0.6.16), libfaad-dev, libopencv-dev,
- libfluidsynth-dev (>= 1.0), liblilv-dev, libgl-dev, libgles-dev, opencv-data,
+ libfluidsynth-dev (>= 2.1), liblilv-dev, libgl-dev, libgles-dev, opencv-data,
  libglib2.0-dev (>= 2.44), quilt, libglu1-mesa-dev, libgme-dev, libfdk-aac-dev,
  libgnutls28-dev (>= 2.11.3), libgsm1-dev, libxvidcore-dev, libmjpegtools-dev (>= 2:2.2~),
  libgstreamer-plugins-base1.0-dev (>= 1.26~), libgtk-3-dev, libzbar-dev (>= 0.9),
