## gst-plugins-bad1.0-dmo 1.26.8

=== debian/changelog ===
gst-plugins-bad1.0-dmo (1:1.26.8-dmo2) unstable; urgency=medium

  * Add support for webrtc-audio-coding, libajantv2, glslang and libmfx/vpl
    (amd64 only)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Nov 2025 10:25:09 +0100

gst-plugins-bad1.0-dmo (1:1.26.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Nov 2025 08:37:59 +0100
