=== debian/control ===
--- 
+++ 
@@ -19,20 +19,31 @@
  libgnutls28-dev (>= 2.11.3), libgsm1-dev, libxvidcore-dev, libmjpegtools-dev (>= 2:2.2~),
  libgstreamer-plugins-base1.0-dev (>= 1.26~), libgtk-3-dev, libzbar-dev (>= 0.9),
  libimath-dev, libwebrtc-audio-processing-dev, libnice-dev, glslc, liblc3-dev,
- libgirepository1.0-dev, libmodplug-dev, libmpcdec-dev, libva-dev, libjson-glib-dev,
- gstreamer1.0-plugins-good (>= 1.26~), libmpg123-dev (>= 1.13), libfaac-dev,
- nettle-dev (>= 3.6~), libgbm-dev, libopenal-dev (>= 1:1.14), libx265-dev (>= 1:3.6~),
- libopenexr-dev (>= 2.5.3~), liborc-0.4-dev (>= 1:0.4.17), libpng-dev, libde265-dev,
+ gobject-introspection (>= 1.80), libmodplug-dev, libmpcdec-dev,
+ libva-dev, libjson-glib-dev, gstreamer1.0-plugins-good (>= 1.26~), libfaac-dev,
+ libmpg123-dev (>= 1.13), nettle-dev (>= 3.6~), libgbm-dev, libx265-dev (>= 1:3.6~),
+ libopenal-dev (>= 1:1.14), libopenexr-dev (>= 2.5.3~), liborc-0.4-dev (>= 1:0.4.17),
  librsvg2-dev (>= 2.36), librtmp-dev, libsndfile1-dev (>= 1.0.16), libvo-aacenc-dev,
  libsoundtouch-dev (>= 1.5.0), libspandsp-dev, libssl-dev (>= 1.1.0~), libtool (>= 2.2.6),
  libusb-1.0-0-dev, libsbc-dev (>= 1.1), libbs2b-dev, libsrt-gnutls-dev, xvfb [amd64 arm64],
- libvo-amrwbenc-dev, libwebp-dev (>= 0.2.1), libzvbi-dev, libopenmpt-dev,
- libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.26~), libmicrodns-dev,
+ libvo-amrwbenc-dev, libwebp-dev (>= 0.2.1), libzvbi-dev, libopenmpt-dev, libpng-dev,
+ libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.26~), libmicrodns-dev, libde265-dev,
  libwebrtc-audio-processing-dev, libvulkan-dev, libdrm-dev, libqrencode-dev,
  libwildmidi-dev (>= 0.2.3), libx11-dev, libxml2-dev (>= 2.4), libaom-dev,
  libwpewebkit-2.0-dev, libneon27-gnutls-dev, libltc-dev, glslang-dev, xauth [amd64 arm64],
  libsvtav1enc-dev, libxkbcommon-x11-dev, libunwind-dev, libwpebackend-fdo-1.0-dev,
- libonnxruntime-dev [amd64 arm64 armhf], libavtp-dev,
+ libonnxruntime-dev [amd64 arm64 armhf], libavtp-dev, libwebrtc-audio-coding-dev,
+ libajantv2-dev [amd64], libmfx-gen-dev [amd64], libvpl-dev [amd64], glslang-dev,
+ gir1.2-gst-1.0-dev <!nogir>,
+ gir1.2-gstbase-1.0-dev <!nogir>,
+ gir1.2-gstvideo-1.0-dev <!nogir>,
+ gir1.2-gobject-2.0-dev <!nogir>,
+ gir1.2-gstpbutils-1.0-dev <!nogir>,
+ gir1.2-gstaudio-1.0-dev <!nogir>,
+ gir1.2-gsttag-1.0-dev <!nogir>,
+ gir1.2-gstgl-1.0-dev <!nogir>,
+ gir1.2-vulkan-1.0-dev <!nogir>,
+ gir1.2-gstsdp-1.0-dev <!nogir>,
 
 Package: gstreamer1.0-plugins-bad-apps
 Architecture: any
@@ -179,7 +190,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, gir1.2-gst-plugins-bad-1.0 (= ${binary:Version}),
+Depends: libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), gir1.2-gst-plugins-bad-1.0 (= ${binary:Version}),
+ ${misc:Depends}, ${gir:Depends}, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
 Description: GStreamer development files for libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -211,9 +223,3 @@
  .
  GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
  to the rest. They might be close to being good quality, but they're
- missing something - be it a good code review, some documentation, a set of
- tests, a real live maintainer, or some actual wide use.
- .
- This package contains introspection data for the GStreamer libraries from
- the "bad" set. It can be used by packages using the GIRepository format to
- generate dynamic bindings.
