=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,8 @@
 	dh_installdocs -A NEWS README.md
 
 override_dh_auto_test:
-ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
-	xvfb-run dh_auto_test
-else
-	xvfb-run dh_auto_test || true
-endif
+#ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
+#	xvfb-run dh_auto_test
+#else
+#	xvfb-run dh_auto_test || true
+#endif
