=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gst-plugins-bad1.0-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Conflicts: libmimic-dev, liblrdf0-dev
 Build-Depends: debhelper-compat (= 13), dh-sequence-gir, flite-dev, pkgconf,
  gstreamer1.0-plugins-base (>= 1.26~), libsrtp2-dev, libopenh264-dev (>= 1:2.3.1~),
