=== debian/watch ===
Version: 5

Source: https://gstreamer.freedesktop.org/src/gst-plugins-bad/
Matching-Pattern: gst-plugins-bad-(.*)@ARCHIVE_EXT@
Pgpmode: auto
Uversionmangle: s/1\.27.*//
