## gst-plugins-bad1.0-dmo 1.28.0

=== debian/changelog ===
gst-plugins-bad1.0-dmo (1:1.28.0-dmo2) unstable; urgency=medium

  * Build with libsvtav1enc4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jan 2026 08:53:22 +0100

gst-plugins-bad1.0-dmo (1:1.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jan 2026 15:29:45 +0100

gst-plugins-bad1.0-dmo (1:1.26.10-dmo2) unstable; urgency=medium

  * Build with libonnxruntime1.23

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jan 2026 15:53:31 +0100
