=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13), dh-sequence-gir, flite-dev, pkgconf,
  gstreamer1.0-plugins-base (>= 1.26~), libsrtp2-dev, libopenh264-dev (>= 1:2.3.1~),
  ladspa-sdk, libass-dev (>= 0.9.4), libbz2-dev, libcairo2-dev, libchromaprint-dev,
- libasound2-dev (>= 0.9.1), libcdaudio-dev, meson, libldacbt-enc-dev [!powerpc],
+ libasound2-dev (>= 0.9.1), libcdaudio-dev, meson (>= 1.4.0), libldacbt-enc-dev [!powerpc],
  libbluetooth-dev (>= 5), libopus-dev (>= 0.9.4), libopenjp2-7-dev, libssh2-1-dev,
  libcurl4-gnutls-dev (>= 7.21.0), libdca-dev, libdvdnav-dev (>= 4.1.2) [!hurd-any],
  libdc1394-dev, libgudev-1.0-dev (>= 143), libzxing-dev (>= 2.2.1~), libopenaptx-dev,
@@ -16,7 +16,7 @@
  libfluidsynth-dev (>= 2.1), liblilv-dev, libgl-dev, libgles-dev, opencv-data,
  libglib2.0-dev (>= 2.44), quilt, libglu1-mesa-dev, libgme-dev, libfdk-aac-dev,
  libgnutls28-dev (>= 2.11.3), libgsm1-dev, libxvidcore-dev, libmjpegtools-dev (>= 2:2.2~),
- libgstreamer-plugins-base1.0-dev (>= 1.26~), libgtk-3-dev, libzbar-dev (>= 0.9),
+ libgstreamer-plugins-base1.0-dev (>= 1.28~), libgtk-3-dev, libzbar-dev (>= 0.9),
  libimath-dev, libwebrtc-audio-processing-dev, libnice-dev, glslc, liblc3-dev,
  gobject-introspection (>= 1.80), libmodplug-dev, libmpcdec-dev,
  libva-dev, libjson-glib-dev, gstreamer1.0-plugins-good (>= 1.26~), libfaac-dev,
@@ -26,23 +26,23 @@
  libsoundtouch-dev (>= 1.5.0), libspandsp-dev, libssl-dev (>= 1.1.0~), libtool (>= 2.2.6),
  libusb-1.0-0-dev, libsbc-dev (>= 1.1), libbs2b-dev, libsrt-gnutls-dev, xvfb [amd64 arm64],
  libvo-amrwbenc-dev, libwebp-dev (>= 0.2.1), libzvbi-dev, libopenmpt-dev, libpng-dev,
- libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.26~), libmicrodns-dev, libde265-dev,
+ libwayland-dev (>= 1.0), libgstreamer1.0-dev (>= 1.28~), libmicrodns-dev, libde265-dev,
  libwebrtc-audio-processing-dev, libvulkan-dev, libdrm-dev, libqrencode-dev,
  libwildmidi-dev (>= 0.2.3), libx11-dev, libxml2-dev (>= 2.4), libaom-dev,
  libwpewebkit-2.0-dev, libneon27-gnutls-dev, libltc-dev, glslang-dev, xauth [amd64 arm64],
- libsvtav1enc-dev, libxkbcommon-x11-dev, libunwind-dev, libwpebackend-fdo-1.0-dev,
- libonnxruntime-dev [amd64 arm64 armhf], libavtp-dev, libwebrtc-audio-coding-dev,
+ libsvtav1enc-dev (>= 2:4.0.1~), libxkbcommon-x11-dev, libwpebackend-fdo-1.0-dev,
+ libonnxruntime-dev (>= 1.23~) [!powerpc], libavtp-dev, libwebrtc-audio-coding-dev,
  libajantv2-dev [amd64], libmfx-gen-dev [amd64], libvpl-dev [amd64], glslang-dev,
- gir1.2-gst-1.0-dev <!nogir>,
- gir1.2-gstbase-1.0-dev <!nogir>,
- gir1.2-gstvideo-1.0-dev <!nogir>,
- gir1.2-gobject-2.0-dev <!nogir>,
- gir1.2-gstpbutils-1.0-dev <!nogir>,
- gir1.2-gstaudio-1.0-dev <!nogir>,
- gir1.2-gsttag-1.0-dev <!nogir>,
- gir1.2-gstgl-1.0-dev <!nogir>,
- gir1.2-vulkan-1.0-dev <!nogir>,
- gir1.2-gstsdp-1.0-dev <!nogir>,
+ gir1.2-gst-1.0-dev,
+ gir1.2-gstbase-1.0-dev,
+ gir1.2-gstvideo-1.0-dev,
+ gir1.2-gobject-2.0-dev,
+ gir1.2-gstpbutils-1.0-dev,
+ gir1.2-gstaudio-1.0-dev,
+ gir1.2-gsttag-1.0-dev,
+ gir1.2-gstgl-1.0-dev,
+ gir1.2-vulkan-1.0-dev,
+ gir1.2-gstsdp-1.0-dev,
 
 Package: gstreamer1.0-plugins-bad-apps
 Architecture: any
@@ -75,10 +75,6 @@
 Breaks: gstreamer1.0-plugins-base (<< 0.11.94), gstreamer1.0-plugins-good (<< 1.1.2), gstreamer1.0-plugins-faac, gstreamer1.0-plugins-mpeg2enc, gstreamer1.0-fdkaac,
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
-XB-GStreamer-URI-Sources: ${gstreamer:URISources}
-XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
-XB-GStreamer-Encoders: ${gstreamer:Encoders}
-XB-GStreamer-Decoders: ${gstreamer:Decoders}
 Description: GStreamer plugins from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -146,6 +142,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
+Provides: ${gir:Provides}
 Description: GStreamer development files for libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -190,7 +187,8 @@
 Multi-Arch: same
 Section: libdevel
 Depends: libgstreamer-plugins-bad1.0-0 (= ${binary:Version}), gir1.2-gst-plugins-bad-1.0 (= ${binary:Version}),
- ${misc:Depends}, ${gir:Depends}, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
+ ${misc:Depends}, ${gir:Depends}, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, ${misc:Depends},
+Provides: ${gir:Provides}
 Description: GStreamer development files for libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -211,7 +209,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends},
+Depends: ${misc:Depends}, ${gir:Depends},
+Provides: ${gir:Provides}
 Description: GObject introspection data for the GStreamer libraries from the "bad" set
  GStreamer is a streaming media framework, based on graphs of filters which
  operate on media data. Applications using this library can do anything
@@ -222,3 +221,7 @@
  .
  GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
  to the rest. They might be close to being good quality, but they're
+ missing something - be it a good code review, some documentation, a set of
+ tests, a real live maintainer, or some actual wide use.
+ .
+ This package contains introspection data for the GStreamer libraries from
