=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 		dh_install -pgstreamer1.0-plugins-bad /usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstqsv.so
 endif
 
-ifeq (,$(filter-out amd64 arm64 armhf,$(DEB_HOST_ARCH)))
+ifeq (,$(filter-out amd64 arm64 armhf i386 riscv64,$(DEB_HOST_ARCH)))
 		dh_install -pgstreamer1.0-plugins-bad /usr/lib/$(DEB_HOST_MULTIARCH)/gstreamer-1.0/libgstonnx.so
 endif
